
Select (or other) README

CONTENTS OF THIS FILE
----------------------

  * Introduction
  * Installation
  * Usage
  * Example


INTRODUCTION
------------
Maintainer: Daniel Braksator (http://drupal.org/user/134005)

Project page: http://drupal.org/project/select_or_other.


INSTALLATION
------------
1. Copy select_or_other folder to modules directory.
   Usually sites/all/modules
2. At admin/build/modules enable the Select (or other) module.


USAGE
------------
Field API integration is available for Boolean, Decimal, Float, and Text field
types.

Webform integration is built into Webform 3.

Custom Forms API usage instructions available on project page.


EXAMPLE
-------
Visit path 'select-or-other-test-form' on your site.
For example: http://www.example.com/select-or-other-test-form
NOTE: You must have the permission to 'access administration pages'.